﻿body {margin:auto; position: relative; padding-bottom: 100px; box-sizing: border-box;}
A:link {text-decoration: underline}
A:visited {text-decoration: underline; color: #1067F8;}
A:active {text-decoration:underline}
A {color:#800000;}
A:hover { text-decoration:underline; color: #1067F8;}
#header {height:198px; background-color:#ffffff;}/*logo tj slika biblosamweb 2010 */
#logo {
background: url(slike/logo.png) no-repeat left;
height: 200px;
background-color: #ffffff;
width: 400px;
position: absolute;
top: 0;
}
.logo {
background: url(slike/logoknjige.png) no-repeat;
background-position: left;
background-size: cover;
height: 200px;
}
#menu {background:url(slike/5.gif) no-repeat;  width:100%;font-family:Tahoma;font-size:12px;height:40px;margin:2px 0 0 0; background-color:#3c3d3d;}	
#menu a {text-decoration:none;}
#menu a:hover {text-decoration:underline;}
#menuwebnet {background:url(slike/5ljubicast.gif) no-repeat; width:100%;font-family:Tahoma;font-size:12px;height:40px;margin:2px 0 0 0; background-color:#3c3d3d;}	
/*veliÄŤina div-a main*/
#main {margin:40 20% 0 8%; width:100%,}
#content {margin:0 0 0 0;line-height:16px; font-family: Tahoma, Arial;color:gray; font-size:14px;height:auto;width:auto;}
#text {margin:0 0 0 0;font-size:13px;}
#textdobrodosli{margin:20 0 0 0;font-size:14px; color:#000000;}
#uputepricuva{margin:0 100px 0 0;font-size:13px; color:#333333;}
#text p { margin:7px 0 7px 0;}
/*#text li {background:url(images/1.gif) no-repeat 0px 7px left;}*/
#sidebar { width:750px; background:url(slike/10.gif) ;height:430px; }
#sidebar_top {float:right;width:300px;}
#korisnik {margin:2px 5px 0px 10px;font-size:12px;}
#lozinka {margin:2px 5px 0px 10px;font-size:12px;}
#prijava {margin:2px 0px 0px 150px;}
#reg {margin:2px 0 7px 10px;font-size:12px;}
#text2 {width:80px;margin:0 0 0 10px;font-size:12px;}
#sidebar_text {padding: 5px 40px;}
#sidebar_text p { margin:5px 0 5px 0; }
#podmeni {font-size:12px;width:20%;}
#uvjetipos {font-size:12px;}
#sidebar h2 {font-size:13px; text-transform:uppercase; color:#fff; margin:20px 0 0  0; padding:0;background:none;}
#desire {font-size:13px; color:#800000; margin:20 0 0 0; padding:5px 0 7px 30px; background:url(slike/desire.gif) no-repeat;}
#bilten {font-size:13px; color:#800000; margin:20 0 0 0; padding:5px 5px 7px 30px; background:url(slike/bilten.jpg) no-repeat;}
h1 {margin:50px 0px 0px 0px; padding:5px 0px 7px 0px; text-transform:uppercase; font-size:20px; color:gray}
h3{font-size:13px;color:black;}
h {font-size:11px}h2 {font-size:18px;text-transform:uppercase;}
h4 {font-size:10px;color:black;text-transform:uppercase;margin:7px 0 7px 0;font-family:Tahoma;}
h5{font-size:8px; color:black; font-family:Tahoma;}
h6{font-size:14;color:gray;font-family:Tahoma;}
#footer {position: absolute; bottom: 0; height:100px; width:100%; background:url(slike/7.png);}
#center_footer {font-size:14px;text-align:center;font-family:Tahoma, Arial;color:white;margin:20px 0 0 0;width:100%;}
#odjava {width:100%; height:60%;}
#provjera {width:100%;height:60%;}
#upute {font-size:12px;text-align:left;font-family:Tahoma, Arial;color:#800000;margin:20px 0 0 0;width:80%;}
#forma {width:380px; margin:5% 0 0 30%;}#f {height:50%;}
#tabla {font-size:12px;}
#tabla1 {background:url(slike/3.png);height:25px;color:white;}
#tabla1_2 {background:url(slike/8.png);height:25px;color:white;}
#tabla1_3 {background:url(slike/1_3.png);height:25px;color:white;}
#tabla1_4 {background:url(slike/1_4.png);height:25px;color:white;}
#tabla1_5 {background:url(slike/1_5.png);height:25px;color:white;}

#tabla2 {background:url(slike/4.jpg);height:22px;color:black;}
#tabla3 {background:#a70239;height:25px;}
#tabla4 {background:url(slike/3.png); height:35px;color:white;}
#tabla5 {background:url(slike/8.png);height:25px;color:black;}
#tabla6 {background:url(slike/8.png);height:32px;color:#800000;}
#tabla7{font-size:14px; font-family:Tahoma; color:#800000}
#tabla8{font-size:14px; font-family:Tahoma; color:red}
#tabla9{font-size:14px; font-family:Tahoma; color:green}
#tabla10{font-size:14px; font-family:Tahoma; color:black}
#sidebarrkm { width:350px; background:url(slike/10.gif) ;height:300px; }
#pozadinaindex{background:url(slike/12.jpg);}
#sidebarrkm1 { width:200px; background:url(slike/rkmpozadina.jpg) ;height:300px; }
.search-p{
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 40px;
}
.selector {
	margin-bottom: 40px;
}
#novimarquee{
  width: 200px; height: 50px; white-space: nowrap;
  overflow: hidden;
  overflow-x:-webkit-marquee;
  -webkit-marquee-direction: forwards;
  -webkit-marquee-style: scroll;
  -webkit-marquee-speed: normal;
  -webkit-marquee-increment: small;
  -webkit-marquee-repetition: 5;
  overflow-x: marquee-line;
  marquee-direction: forward;
  marquee-style: scroll;
  marquee-speed: normal;
  marquee-play-count: 5;
} 